A+

这是什么情况?

如题
QQ图片20160213192003.png
已邀请:

小小星星 - 没头没脑,最爱耍宝,人比花娇,一见就跑。

赞同来自:

mod 不兼容版本或游戏, 删了就行了。

Rabbiter - 嗯哼。   北京市   iPadiOS

赞同来自:

您下载的Mod “龙骑士Mod” 不兼容您的版本 “Minecraft1.6.2” 。
必须删除 “龙骑士MOD.zip” 或者找到适合您版本的龙骑士Mod后,才能正常使用游戏。
或者,下载最新的Forge和LiteLoader。

杨天振 - 我只是一个00后的小学生我的世界专家。我的游戏名叫ExplodingYang或者yangtianzhen。解决各种问题就找我,关注一下把?帅的人已经关注了= = Rabbiter朋友,也可以关注一下他!   香港特别行政区   WindowsNT

赞同来自:

楼主,您的mod有冲突,就是一个mod和那一个mod里的东西差不多,所以导致冲突,建议删点,关注一下我吧?有问题找我

该帖子目前已经被锁定, 无法添加新回复